Index: mergetool
===================================================================
--- mergetool	(revision 356)
+++ mergetool	(working copy)
@@ -58,7 +58,7 @@
 	exit 2
 }
 
-eval [ concat "spawn /usr/bin/svnmerge.real" $command ]
+eval [ concat "spawn svnmerge.real" $command ]
 
 expect {
 	"Passphrase for" {
Index: mergerev
===================================================================
--- mergerev	(revision 356)
+++ mergerev	(working copy)
@@ -1,6 +1,6 @@
 #!/usr/bin/expect --
 
-spawn /usr/bin/svnmerge merge -f ../merge.msg -r [ lindex $argv 0 ]
+spawn svnmerge merge -f ../merge.msg -r [ lindex $argv 0 ]
 
 expect {
 	"Passphrase for" {
Index: Makefile
===================================================================
--- Makefile	(revision 356)
+++ Makefile	(working copy)
@@ -4,22 +4,23 @@
 
 INSTALL=/usr/bin/install
 LINK=/bin/ln -sf
+BINDIR=/usr/bin
 
 all: install
 
 install:
-	$(INSTALL) -m 755 svnmerge /usr/bin/svnmerge.real
-	$(INSTALL) -m 755 mergetool /usr/bin/svnmerge
-	$(LINK) /usr/bin/svnmerge /usr/bin/mergetrunk6
-	$(LINK) /usr/bin/svnmerge /usr/bin/blocktrunk6
-	$(LINK) /usr/bin/svnmerge /usr/bin/merge24
-	$(LINK) /usr/bin/svnmerge /usr/bin/block24
-	$(LINK) /usr/bin/svnmerge /usr/bin/merge4trunk
-	$(LINK) /usr/bin/svnmerge /usr/bin/block4trunk
-	$(LINK) /usr/bin/svnmerge /usr/bin/mergedevtrunk
-	$(LINK) /usr/bin/svnmerge /usr/bin/mergeinit
-	$(LINK) /usr/bin/svnmerge /usr/bin/avail4trunk
+	$(INSTALL) -m 755 svnmerge $(BINDIR)/svnmerge.real
+	$(INSTALL) -m 755 mergetool $(BINDIR)/svnmerge
+	$(LINK) svnmerge $(BINDIR)/mergetrunk6
+	$(LINK) svnmerge $(BINDIR)/blocktrunk6
+	$(LINK) svnmerge $(BINDIR)/merge24
+	$(LINK) svnmerge $(BINDIR)/block24
+	$(LINK) svnmerge $(BINDIR)/merge4trunk
+	$(LINK) svnmerge $(BINDIR)/block4trunk
+	$(LINK) svnmerge $(BINDIR)/mergedevtrunk
+	$(LINK) svnmerge $(BINDIR)/mergeinit
+	$(LINK) svnmerge $(BINDIR)/avail4trunk
 	$(LINK) /usr/bin/svnmerge /usr/bin/availtrunk6
 	/bin/rm -f /usr/bin/merge2trunk
-	$(INSTALL) -m 755 mergerev /usr/bin/mergerev
+	$(INSTALL) -m 755 mergerev $(BINDIR)/mergerev
 
